Search found 4 matches

by uby
Sun May 17, 2009 9:27 pm
Forum: LinkSys devices
Topic: What's the story with legacy products???
Replies: 2
Views: 4663

Re: What's the story with legacy products???

Hi,
I finally I've found a solution in the forums that work also for me
http://www.twonkyforum.com/viewtopic.ph ... nny#p21893
looks like you downgrading you Debian install to make twonky work.
HTH
by uby
Sun May 17, 2009 9:27 pm
Forum: LinkSys devices
Topic: Twonky 4.4.11 - Debianslug = don't Start
Replies: 3
Views: 4791

Re: Twonky 4.4.11 - Debianslug = don't Start

Hi,
I finally I've found a solution in the forums that work also for me
http://www.twonkyforum.com/viewtopic.ph ... nny#p21893
looks like you downgrading you Debian install to make twonky work.
HTH
by uby
Sun May 17, 2009 3:26 pm
Forum: LinkSys devices
Topic: Twonky 4.4.11 - Debianslug = don't Start
Replies: 3
Views: 4791

Re: Twonky 4.4.11 - Debianslug = don't Start

Hi guims78,
Did you solve your issue ? I'm really interested because today i'm in the same configuration with the same error.
Br,
Uby
by uby
Sun May 17, 2009 3:23 pm
Forum: LinkSys devices
Topic: What's the story with legacy products???
Replies: 2
Views: 4663

Re: What's the story with legacy products???

Hi Timwiser, Have you found a solution to your problem so far. Because today I have exactly the same issue. I have just upgraded my NSLU2 with the latest Debian release (lenny) and also bought some new HDD. I even pay the fee to upgrade my twonky license to twonky 5.x but no armel build can work now...